default: build

build:
	@rm -rf public
	@kiln build
	chmod a+x public/cgi-bin/*
	@tree public

deploy: build
	rsync --delete-after -avzP public/ ur.gs:capsule/

notify:
	echo "gemini://warmedal.se/~antenna/submit?gemini%3A%2F%2Fur.gs%2Fatom.xml" | openssl s_client -connect warmedal.se:1965 -servername warmedal.se -crlf -brief
